Ubuntu 14.04 LTS supported until May 2019

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Ubuntu 14.04 LTS supported until May 2019

Raymond Rusk
Just correcting misinformation regarding Ubuntu 14.04.05 LTS support
status.

Type `ubuntu-support-status` in a terminal command-line of a 14.04.05
LTS server:

$ ubuntu-support-status

You will see something like this:

Support status summary of 'your_server': You have xxx packages (xxx%)
supported until May 2019 (5y)

Use `ubuntu-support-status --show-unsupported` for a list of packages
not supported by Ubuntu.  You will see customizations like
"oracle-java7-installer, oracle-java8-installer,
oracle-java8-set-default" which presumably you update from non-Ubuntu
sites.

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Oscarmcmaster-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/oscarmcmaster-devel
Loading...